Bug 967085 - upgrade jboss-marshalling to 1.3.18 GA or later to resolve the linked bugs
upgrade jboss-marshalling to 1.3.18 GA or later to resolve the linked bugs
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.1.1
Unspecified Unspecified
urgent Severity urgent
: ER3
: EAP 6.1.1
Assigned To: Navin Surtani
:
Depends On: 967079
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-24 12:14 EDT by Brad Maxwell
Modified: 2014-11-17 17:15 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-16 16:22:14 EDT
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Maxwell 2013-05-24 12:14:10 EDT
upgrade jboss-marshalling to 1.3.18 GA or later to resolve the linked bugs
Comment 1 Brad Maxwell 2013-05-24 12:14:54 EDT
Fields are not cloned before calling readObject in SerializableCloner
https://bugzilla.redhat.com/show_bug.cgi?id=967079
Comment 2 Rostislav Svoboda 2013-06-07 05:49:12 EDT
QA_ACK granted, JBoss Marshalling 1.3.17.GA and 1.3.18.GA contains bug fixes only.
EAP 6.1.0 GA contains 1.3.16.GA

https://issues.jboss.org/browse/JBMAR/fixforversion/12320281
https://issues.jboss.org/browse/JBMAR/fixforversion/12320971
Comment 3 Pavel Jelinek 2013-07-29 08:22:57 EDT
Version of jboss-marshalling was upgraded to 1.3.18.GA-redhat-1 in EAP 6.1.1 ER3

Note You need to log in before you can comment on or make changes to this bug.